Loading...
Searching...
No Matches
disaggregationAction Struct Reference

Only useful type of disaggregation is most normal For now just done for 0-1 variables Can be used for building cliques. More...

`#include <CglProbing.hpp>`

## Public Attributes

unsigned int | affected

## Detailed Description

Only useful type of disaggregation is most normal For now just done for 0-1 variables Can be used for building cliques.

Definition at line 16 of file CglProbing.hpp.

## Member Data Documentation

## affected

unsigned int disaggregationAction::affected

Definition at line 21 of file CglProbing.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglProbing/CglProbing.hpp